Σάββατο, 3 Δεκεμβρίου 2016

Τελική ειδοποίηση για την αναβάθμιση υπολογιστικών υποδομών του Υπουργείου Οικονομικών στις 5 Δεκεμβρίου 2016





Σε συνέχεια προηγούμενης ανακοίνωσης για τη μεταφορά της ημερομηνίας αναβάθμισης των υπολογιστικών υποδομών στις 5 Δεκεμβρίου 2016, υπενθυμίζουμε στους χρήστες ηλεκτρονικών εφαρμογών και υπηρεσιών να λάβουν εγκαίρως τα απαραίτητα μέτρα, για να μην αντιμετωπίσουν προβλήματα συμβατότητας.

Oι χρήστες εφαρμογών μπορούν να συμβουλευτούν τον πίνακα συμβατότητας που υπάρχει στις Συχνές Ερωτήσεις. Αν εμπίπτουν σε μια από τις περιπτώσεις που δεν υποστηρίζεται το πρωτόκολλο TLS 1.2 και δεν έχουν τη δυνατότητα αναβάθμισης λειτουργικού συστήματος ή ενσωματωμένου περιηγητή (browser), συμβουλεύουμε να προχωρήσουν στην εγκατάσταση των τελευταίων εκδόσεων ενός εκ των ΔΩΡΕΑΝ περιηγητών Google Chrome ή Mozilla Firefox.

http://www.gsis.gr/gsis/export/sites/default/gsis_site/News/documents_news/--TLS-1.2.pdf



Παρακαλούμε επισκεφθείτε μια από τις παρακάτω σελίδες για να ελέγξετε τα στοιχεία αυτά:
http://www.whatsmybrowser.org/
https://www.whatismybrowser.com/
Σημειώστε τα στοιχεία για το Λειτουργικό Σύστημα (Operating System) και την έκδοση του περιηγητή (Web browser) και ανατρέξτε στον παρακάτω πίνακα για να ελέγξετε αν ο συνδυασμός τους υποστηρίζει την αναβάθμιση που πραγματοποιήθηκε.

α/α
Λειτουργικό Σύστημα / Έκδοση περιηγητή
Υποστήριξη
TLS 1.2
1 Όλες οι εκδόσεις Windows με έκδοση Chrome > 22
ΝΑΙ
2 Όλες οι εκδόσεις Windows με έκδοση FireFox > 27
ΝΑΙ
3 Όλες οι εκδόσεις Windows με έκδοση Opera > 17
ΝΑΙ
4 Windows 7 & 8 με τουλάχιστον έκδοση 11 Internet Explorer
ΝΑΙ
5 Windows 7 & 8 με έκδοση <11 Internet Explorer
ΟΧΙ
6 Windows Vista με Internet Explorer
ΟΧΙ
7 Windows XP με Internet Explorer
ΟΧΙ
8 Όλες οι εκδόσεις Mac O/S με τουλάχιστον έκδοση 7 Safari
ΝΑΙ
9 Όλες οι εκδόσεις Mac O/S με έκδοση <7 Safari
ΟΧΙ

http://www.gsis.gr/gsis/info/gsis_site/Help/FAQsPages/FAQs_TLS_1_2.html

Δεν υπάρχουν σχόλια:

Δημοσίευση σχολίου

Δημοφιλείς αναρτήσεις